Quassel IRC - Bug #857

Quassel crashes when changing stylesheet a lot
11/18/2009 04:11 PM - pennywise

Status: Closed Start date: 11/18/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.6-pre 0S: Any
Description

Steps to reproduce: * Change stylesheet * click "apply" * do this more than once
http://pastebin.mozilla.org/684575

Related issues:

Is duplicate of Quassel IRC - Bug #766: Client crashes when setting a custom ... Closed 08/10/2009

History
#1 - 11/18/2009 04:14 PM - pennywise
sorry, new pastebin with backtrace: http:/pastebin.mozilla.org/684576

#2 - 03/04/2010 08:35 PM - johu

- Status changed from New to Feedback

please give feedback, if this is resolved with quassel 0.5.2 or higher

#3 - 03/05/2010 09:53 AM - pennywise
- Status changed from Feedback to Closed

looks good. Is working with
v0.7-pre (0.7-pre+3 git-ec7436e)
